### execution::outstanding_work_t::untracked_t

A sub-property that indicates that the executor does not represent likely future submission of a function object.

    struct untracked_t

##### Types

Name | Description
--- | ---
polymorphic_query_result_type | The type returned by queries against an any_executor.

##### Member Functions

Name | Description
--- | ---
untracked_t [constructor] | Default constructor.
value [static] | Get the value associated with a property object.

##### Data Members

Name | Description
--- | ---
is_applicable_property_v [static] | The outstanding_work_t::untracked_t property applies to executors, senders, and schedulers.
is_preferable [static] | The outstanding_work_t::untracked_t property can be preferred.
is_requirable [static] | The outstanding_work_t::untracked_t property can be required.

##### Requirements

Header: `asio/execution/outstanding_work.hpp`

Convenience header: `asio/execution.hpp`